Subject: Re: Job | Customer Support Exective
From: Bilal Farooq Wani <[email-masked]>
To: [email-masked]
Date: Thu, 12 Nov 2020 13:37:02 +0530

Not able to view Details? Learn More

Job Title
Job | Customer Support Exective

103 Applicants

View All

Bilal Farooq Wani
I have done BBA and I am looking for a job so that I can utilise my skills in practical field and will like to join any BPO, KPO,Real estate or any other business related organisation

Shortlist

Reject

Current Designation Customer Service Executive
Current Company Tech Mahindra Business Services
Notice Period Currenlty serving notice period
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs 4 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida
Education
B.B.A/ B.M.S
choudhry charan sing university meerut
Key Skills
Ability to do good work, good communication, BPO, Communication Skills, English, Hindi, Computer, Urdu, Voice Process, Customer Service, Domestic, Typing Speed, Excel, Call Center, Non Voice Process, Backend, Back Office, Data Entry

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem